﻿@using System.Web.Optimization
@using SYM.SearchEngine.MvcApp.Helpers
@using System.Threading;
<!DOCTYPE html>
<!--[if IE 8]>			<html class="ie ie8"> <![endif]-->
<!--[if IE 9]>			<html class="ie ie9"> <![endif]-->
<!--[if gt IE 9]><!-->
<html lang="@(Thread.CurrentThread.CurrentCulture)">
<!--<![endif]-->
<head>

    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="description" content="@SYM.Localization.Resources.Global.MetaDescription">
    <meta name="keywords" content="@SYM.Localization.Resources.Global.MetaKeywords" />
    <meta name="author" content="ShareYourMountain.com">
    <title>ShareYourMountain (Beta)| Home Page</title>
    <!-- Mobile Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Favicon -->
    <link rel="shortcut icon" href="/favicon.ico">
    <!-- Google Webfont -->
    <link href='http://fonts.googleapis.com/css?family=Vampiro+One' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700,800' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Josefin+Sans:400,100,100italic,300,300italic,600,700' rel='stylesheet' type='text/css'>
    <link href='~/Content/themes/sleek/css/font-awesome/css/font-awesome.min.css' rel='stylesheet' type='text/css'>
    @Styles.Render("~/content/themes/home/css")
    <link href="~/Content/themes/m1/assets/global/plugins/bootstrap-select/css/bootstrap-select.min.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/assets/plugins/owlcarousel2/assets/owl.carousel.min.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/assets/plugins/owlcarousel2/assets/owl.theme.default.min.css" rel="stylesheet" type="text/css" />
    @Html.Partial("_html5shiv")
</head>
<body id="page-top">

    <div id="body">
        <!-- HEADER -->
        <header>
            @Html.Partial("~/Views/Shared/LandingPage/Partial/_TopNav.cshtml")
        </header>
        @RenderBody()
        <!-- FOOTER / COPYRIGHT -->
        <div class="footer-copy">
            <div class="container">
                <div class="row">
                    <div class="col-md-7">
                        <p class="footer-links" style="margin: 0 0 5px;">
                            <a href="/">Home</a>
                            |
                            <a href="@Url.Action("index", "project")">@SYM.Localization.Resources.Global.Footer_Project</a>
                            |
                            <a href="/it/privacy">Privacy</a>
                            |
                            <a href="@Url.Action("contact","home")">@SYM.Localization.Resources.Global.Footer_Contact</a>
                        </p>
                        <p><strong>2016 &copy; Share Your Mountain</strong> - Made with ❤</p>
                    </div>
                    <div class="col-md-5">
                        <a class="backtotop page-scroll" href="#page-top">Back to top &Delta;</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- FOOTER / COPYRIGHT -->
    </div>
    <!-- Javascript -->
    @Scripts.Render("~/content/themes/home/js")
    <script src="~/Content/assets/plugins/jquery.lazy/jquery.lazy.min.js" type="text/javascript"></script>
    <script src="~/Content/themes/m1/assets/global/plugins/bootstrap-select/js/bootstrap-select.min.js" type="text/javascript"></script>
    <script src="https://maps.googleapis.com/maps/api/js?v=3&libraries=places&key=AIzaSyCxuSsvbQNQuO41Bkzq5XyG3lqy1k814e0"></script>
    <script src="~/Content/themes/sleek/js/mc/jquery.ketchup.all.min.js"></script>
    @RenderSection("ExtraPageJS", required: false)
    <script>
        jQuery(document).ready(function () {
            @RenderSection("ScriptOnReady", false)
        });
    </script>
    @if (!Html.IsDebug())
    {
        @Html.Partial("_googleAnalytics")
    }
</body>
</html>
